Debian Bug report logs - #600229
installer does not ask for keyboard layout on kfreebsd-amd64

version graph

Package: localechooser; Maintainer for localechooser is Debian Install System Team <debian-boot@lists.debian.org>; Source for localechooser is src:localechooser.

Reported by: Timo Juhani Lindfors <timo.lindfors@iki.fi>

Date: Thu, 14 Oct 2010 20:36:02 UTC

Severity: normal

Tags: wontfix

Fixed in version debian-installer/20120327

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package debian-installer. (Thu, 14 Oct 2010 20:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 14 Oct 2010 20:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-installer: improve support for English-speaking people in Finland
Date: Thu, 14 Oct 2010 23:32:43 +0300
Package: debian-installer
Severity: wishlist

While testing

http://d-i.debian.org/daily-images/kfreebsd-amd64/20101014-00:10/netboot/mini.iso

I noticed that if I enter English as the language and then
other/Europe/Finland as the location I get

    "There is no locale defined for the combination of langauge and
     country you have selected."

which is puzzling. I'd like to use the Finnish keyboard layout
(LC_CTYPE=fi_FI) but have everything else set to English
(LC_ALL=C). What should I choose?

My first thought is to pick "United States" and then manually fix the
situation after installation. However, this is not very user friendly
since I then need to complete the installation using a non-Finnish
layout.

Are there any better suggestions? In any case, I think this the fix or
known limitation should be mentioned during the installation.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package debian-installer. (Fri, 15 Oct 2010 05:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 15 Oct 2010 05:57:06 GMT) Full text and rfc822 format available.

Message #10 received at 600229@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>, 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Fri, 15 Oct 2010 07:52:41 +0200
[Message part 1 (text/plain, inline)]
reassign 600229 localechooser
tags 600229 wontfix
thanks

Quoting Timo Juhani Lindfors (timo.lindfors@iki.fi):
> Package: debian-installer
> Severity: wishlist
> 
> While testing
> 
> http://d-i.debian.org/daily-images/kfreebsd-amd64/20101014-00:10/netboot/mini.iso
> 
> I noticed that if I enter English as the language and then
> other/Europe/Finland as the location I get
> 
>     "There is no locale defined for the combination of langauge and
>      country you have selected."
> 
> which is puzzling. I'd like to use the Finnish keyboard layout
> (LC_CTYPE=fi_FI) but have everything else set to English
> (LC_ALL=C). What should I choose?


C != English, by the way....but that's not the point of this mail.

How about continuing to choose English, then Finland? 

You will then have the opportunity to choose whatever keymap you want
(LC_CTYPE has nothing to do with the used keymap anyway), you will get
the timezone for Finland, etc.

The *locale* on the installed system will be en_US, indeed
(LC_ALL=en_US.UTF-8). Because there is no en_FI (there is no point
having such locale).

This is what the message you quote is telling you, indeed.

So, if you want to tweak your LC_* variables later on, you have to do
it manually. We will not add support for this in the installer:
locales are a deeply complicated things and, for 99% of users, there
is no point in setting LC_* variables differently than LC_ALL. We thus
assume that those people who need such finetuning will do it on their
own later on on the installed system.

[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'debian-installer' to 'localechooser'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Fri, 15 Oct 2010 05:57:08 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Fri, 15 Oct 2010 05:57:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Fri, 15 Oct 2010 07:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 15 Oct 2010 07:42:03 GMT) Full text and rfc822 format available.

Message #19 received at 600229@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Christian PERRIER <bubulle@debian.org>
Cc: 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Fri, 15 Oct 2010 10:35:43 +0300
Christian PERRIER <bubulle@debian.org> writes:
> How about continuing to choose English, then Finland?  You will then
> have the opportunity to choose whatever keymap you want (LC_CTYPE
> has nothing to do with the used keymap anyway), you will get the
> timezone for Finland, etc.

Hmm, when do I have the opportunity to choose the keymap? At least
here I am asked to enter the root password before I am asked to choose
the keymap.

Here are all the questions that the installer asks me. I have marked
my answers with "=>"


ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!!] Select a language ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ Choose the language to be used for the installation process. The        ³
³ selected language will also be the default language for the installed   ³
³ system.                                                                 ³
³                                                                         ³
³ Language:                                                               ³
³                                                                         ³
³             C                    -  No localization                    ³
³             Basque               -  Euskara              ±              ³
³             Catalan              -  Catal
³             Danish               -  Dansk                ?              ³
³             Dutch                -  Nederlands           ±              ³
³     =>      English              -  English              ±              ³
³             Finnish              -  Suomi                ±              ³
³             French               -  Franais             ±              ³
³             Galician             -  Galego               ±              ³
³             German               -  Deutsch                            ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!!] Select your location ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ The selected location will be used to set your time zone and also for   ³
³ example to help select the system locale. Normally this should be the   ³
³ country where you live.                                                 ³
³                                                                         ³
³ This is a shortlist of locations based on the language you selected.    ³
³ Choose "other" if your location is not listed.                          ³
³                                                                         ³
³ Country, territory or area:                                             ³
³                                                                         ³
³                         Philippines                                    ³
³                         Singapore            ±                          ³
³                         South Africa         ±                          ³
³                         United Kingdom       ±                          ³
³                         United States        ±                          ³
³                         Zimbabwe             ?                          ³
³       =>                other                                          ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!!] Select your location ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ The selected location will be used to set your time zone and also for   ³
³ example to help select the system locale. Normally this should be the   ³
³ country where you live.                                                 ³
³                                                                         ³
³ Select the continent or region to which your location belongs.          ³
³                                                                         ³
³ Continent or region:                                                    ³
³                                                                         ³
³                           Atlantic Ocean                               ³
³                           Caribbean        ±                            ³
³                           Central America  ±                            ³
³         =>                Europe           ±                            ³
³                           Indian Ocean     ?                            ³
³                           North America    ±                            ³
³                           Oceania          ±                            ³
³                           South America                                ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!!] Select your location ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ The selected location will be used to set your time zone and also for   ³
³ example to help select the system locale. Normally this should be the   ³
³ country where you live.                                                 ³
³                                                                         ³
³ Listed are locations for: Europe. Use the <Go Back> option to select    ³
³ a different continent or region if your location is not listed.         ³
³                                                                         ³
³ Country, territory or area:                                             ³
³                                                                         ³
³           =>       Finland                                             ³
³                    France                         ±                     ³
³                    Georgia                        ?                     ³
³                    Germany                        ±                     ³
³                    Gibraltar                      ±                     ³
³                    Greece                         ±                     ³
³                    Greenland                                           ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!] Configure locales ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ There is no locale defined for the combination of language and          ³
³ country you have selected. You can now select your preference from      ³
³ the locales available for the selected language. The locale that will   ³
³ be used is listed in the second column.                                 ³
³                                                                         ³
³ Country to base default locale settings on:                             ³
³                                                                         ³
³                 India                -  en_IN                          ³
³                 Ireland              -  en_IE.UTF-8  ±                  ³
³                 New Zealand          -  en_NZ.UTF-8  ±                  ³
³                 Nigeria              -  en_NG        ±                  ³
³                 Philippines          -  en_PH.UTF-8  ±                  ³
³                 Singapore            -  en_SG.UTF-8  ±                  ³
³                 South Africa         -  en_ZA.UTF-8  ?                  ³
³                 United Kingdom       -  en_GB.UTF-8  ±                  ³
³          =>     United States        -  en_US.UTF-8                    ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!] Configure the network ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                       ³
³ Please enter the hostname for this system.                            ³
³                                                                       ³
³ The hostname is a single word that identifies your system to the      ³
³ network. If you don't know what your hostname should be, consult your ³
³ network administrator. If you are setting up your own home network,   ³
³ you can make something up here.                                       ³
³                                                                       ³
³ Hostname:                                                             ³
³                                                                       ³
³ debian_______________________________________________________________ ³
³                                                                       ³
³     <Go Back>                                          <Continue>     ³
³                                                                       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!] Configure the network ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                       ³
³ The domain name is the part of your Internet address to the right of  ³
³ your host name.  It is often something that ends in .com, .net, .edu, ³
³ or .org.  If you are setting up a home network, you can make          ³
³ something up, but make sure you use the same domain name on all your  ³
³ computers.                                                            ³
³                                                                       ³
³ Domain name:                                                          ³
³                                                                       ³
³ _____________________________________________________________________ ³
³                                                                       ³
³     <Go Back>                                          <Continue>     ³
³                                                                       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!] Choose a mirror of the Debian archive ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ The goal is to find a mirror of the Debian archive that is close to     ³
³ you on the network -- be aware that nearby countries, or even your      ³
³ own, may not be the best choice.                                        ³
³                                                                         ³
³ Debian archive mirror country:                                          ³
³                                                                         ³
³                      Canada                                            ³
³                      Chile                       ±                      ³
³                      China                       ±                      ³
³                      Costa Rica                  ?                      ³
³                      Croatia                     ±                      ³
³                      Czech Republic              ±                      ³
³                      Denmark                     ±                      ³
³                      El Salvador                 ±                      ³
³                      Estonia                     ±                      ³
³            =>        Finland                                           ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!] Choose a mirror of the Debian archive ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ Please select a Debian archive mirror. You should use a mirror in       ³
³ your country or region if you do not know which mirror has the best     ³
³ Internet connection to you.                                             ³
³                                                                         ³
³ Usually, ftp.<your country code>.debian.org is a good choice.           ³
³                                                                         ³
³ Debian archive mirror:                                                  ³
³                                                                         ³
³              =>          ftp.fi.debian.org                              ³
³                          cdn.debian.net                                 ³
³                          ftp.funet.fi                                   ³
³                                                                         ³
³     <Go Back>                                                           ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

ÚÄÄÄÄÄÄÄÄÄÄÄÄŽ [!] Choose a mirror of the Debian archive ÃÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³ If you need to use a HTTP proxy to access the outside world, enter  ³
³ the proxy information here. Otherwise, leave this blank.            ³
³                                                                     ³
³ The proxy information should be given in the standard form of       ³
³ "http://[[user][:pass]@]host[:port]/".                              ³
³                                                                     ³
³ HTTP proxy information (blank for none):                            ³
³                                                                     ³
³ ___________________________________________________________________ ³
³                                                                     ³
³     <Go Back>                                        <Continue>     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ


ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŽ [!!] Set up users and passwords ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                         ³
³ You need to set a password for 'root', the system administrative        ³
³ account. A malicious or unqualified user with root access can have      ³
³ disastrous results, so you should take care to choose a root password   ³
³ that is not easy to guess. It should not be a word found in             ³
³ dictionaries, or a word that could be easily associated with you.       ³
³                                                                         ³
³ A good password will contain a mixture of letters, numbers and          ³
³ punctuation and should be changed at regular intervals.                 ³
³                                                                         ³
³ The root user should not have an empty password. If you leave this      ³
³ empty, the root account will be disabled and the system's initial       ³
³ user account will be given the power to become root using the "sudo"    ³
³ command.                                                                ³
³                                                                         ³
³                                                                         ³
³ _____________________________________________________________________   ³
³                                                                         ³
³     <Go Back>                                            <Continue>     ³
³                                                                         ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Fri, 15 Oct 2010 10:55:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 15 Oct 2010 10:55:00 GMT) Full text and rfc822 format available.

Message #24 received at 600229@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>, 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Fri, 15 Oct 2010 12:43:19 +0200
[Message part 1 (text/plain, inline)]
Quoting Timo Juhani Lindfors (timo.lindfors@iki.fi):
> Christian PERRIER <bubulle@debian.org> writes:
> > How about continuing to choose English, then Finland?  You will then
> > have the opportunity to choose whatever keymap you want (LC_CTYPE
> > has nothing to do with the used keymap anyway), you will get the
> > timezone for Finland, etc.
> 
> Hmm, when do I have the opportunity to choose the keymap? At least
> here I am asked to enter the root password before I am asked to choose
> the keymap.


Uh, something is going wrong, here. You should be prompted for the
keymap after the question about locales.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Fri, 15 Oct 2010 12:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 15 Oct 2010 12:09:03 GMT) Full text and rfc822 format available.

Message #29 received at 600229@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Christian PERRIER <bubulle@debian.org>
Cc: 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Fri, 15 Oct 2010 15:02:17 +0300
Christian PERRIER <bubulle@debian.org> writes:
> Uh, something is going wrong, here. You should be prompted for the
> keymap after the question about locales.

Yes I think so too. Can you reproduce the issue if you do

wget http://d-i.debian.org/daily-images/kfreebsd-amd64/20101014-00:10/netboot/mini.iso
dd if=/dev/zero of=root.img bs=1M count=0 seek=4k
qemu-system-x86_64 -hda root.img -cdrom mini.iso

and answer the questions exactly like I did?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Fri, 15 Oct 2010 17:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 15 Oct 2010 17:48:03 GMT) Full text and rfc822 format available.

Message #34 received at 600229@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>
Cc: 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Fri, 15 Oct 2010 19:43:58 +0200
[Message part 1 (text/plain, inline)]
Quoting Timo Juhani Lindfors (timo.lindfors@iki.fi):
> Christian PERRIER <bubulle@debian.org> writes:
> > Uh, something is going wrong, here. You should be prompted for the
> > keymap after the question about locales.
> 
> Yes I think so too. Can you reproduce the issue if you do
> 
> wget http://d-i.debian.org/daily-images/kfreebsd-amd64/20101014-00:10/netboot/mini.iso
> dd if=/dev/zero of=root.img bs=1M count=0 seek=4k
> qemu-system-x86_64 -hda root.img -cdrom mini.iso
> 
> and answer the questions exactly like I did?

Ah, that was kFreeBSD, I didn't notice.

I'm not sure that kFreeBSD has a udeb with alternate keyboard layouts,
which might explain why you have no prompt for keymap.



-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Mon, 18 Oct 2010 21:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 18 Oct 2010 21:45:06 GMT) Full text and rfc822 format available.

Message #39 received at 600229@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Christian PERRIER <bubulle@debian.org>
Cc: 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Tue, 19 Oct 2010 00:42:06 +0300
Christian PERRIER <bubulle@debian.org> writes:
> Ah, that was kFreeBSD, I didn't notice.
>
> I'm not sure that kFreeBSD has a udeb with alternate keyboard layouts,
> which might explain why you have no prompt for keymap.

I see the same problem on amd64 too. You can reproduce this with

$ wget http://d-i.debian.org/daily-images/amd64/20101014-00:17/netboot/mini.iso
$ dd if=/dev/zero of=root.img bs=1M count=0 seek=4k
$ qemu-system-x86_64 -hda root.img -cdrom mini.iso

and answering the questions just like I indicated in the previous mail.

(Btw, do you agree to remove that wontfix now?)





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Mon, 18 Oct 2010 22:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 18 Oct 2010 22:27:04 GMT) Full text and rfc822 format available.

Message #44 received at 600229@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>, 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Tue, 19 Oct 2010 00:25:31 +0200
Timo Juhani Lindfors, le Tue 19 Oct 2010 00:42:06 +0300, a écrit :
> Christian PERRIER <bubulle@debian.org> writes:
> > Ah, that was kFreeBSD, I didn't notice.
> >
> > I'm not sure that kFreeBSD has a udeb with alternate keyboard layouts,
> > which might explain why you have no prompt for keymap.
> 
> I see the same problem on amd64 too. You can reproduce this with
> 
> $ wget http://d-i.debian.org/daily-images/amd64/20101014-00:17/netboot/mini.iso
> $ dd if=/dev/zero of=root.img bs=1M count=0 seek=4k
> $ qemu-system-x86_64 -hda root.img -cdrom mini.iso
> 
> and answering the questions just like I indicated in the previous mail.

I chose English, then other/Europe/Finland, then the Nigerian locale
(why not), and then I got prompted for the keymap layout.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Mon, 18 Oct 2010 22:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 18 Oct 2010 22:45:05 GMT) Full text and rfc822 format available.

Message #49 received at 600229@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Samuel Thibault <sthibault@debian.org>
Cc: 600229@bugs.debian.org
Subject: Re: Bug#600229: debian-installer: improve support for English-speaking people in Finland
Date: Tue, 19 Oct 2010 01:44:12 +0300
Samuel Thibault <sthibault@debian.org> writes:
> I chose English, then other/Europe/Finland, then the Nigerian locale
> (why not), and then I got prompted for the keymap layout.

Ah yes, I didn't proceed after that. Sorry for the noise, this seems
to be a gnu/kfreebsd specific issue. Is there some tag for that? ;-)




Changed Bug title to 'installer does not ask for keyboard layout on kfreebsd-amd64' from 'debian-installer: improve support for English-speaking people in Finland' Request was from Timo Juhani Lindfors <timo.lindfors@iki.fi> to control@bugs.debian.org. (Thu, 21 Oct 2010 10:51:06 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Timo Juhani Lindfors <timo.lindfors@iki.fi> to control@bugs.debian.org. (Thu, 21 Oct 2010 10:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Thu, 21 Jul 2011 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Balažic <xerces9@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 21 Jul 2011 18:36:03 GMT) Full text and rfc822 format available.

Message #58 received at 600229@bugs.debian.org (full text, mbox):

From: David Balažic <xerces9@gmail.com>
To: 600229@bugs.debian.org
Subject: still no kbd layout choice in squeeze
Date: Thu, 21 Jul 2011 20:24:12 +0200
Debian 6.0.2

I cat'ed http://ftp.nl.debian.org/debian/dists/squeeze/main/installer-kfreebsd-amd64/current/images/netboot/mini.iso
(the current symlink point to ...
ftp://ftp.nl.debian.org/debian/dists/squeeze/main/installer-kfreebsd-amd64/20110106+squeeze3/images/netboot/mini.iso
md5sum: c934ac1f2b3245e617fe72347605f004) to an USB stick and booted it.

I got the same as in original report: no keyboard layout choice.
From memory,I selected: English, other/Europe/Slovenia , United States...
then it went forward, until during the password and name input I
realized it used the wrong keyboard layout.

Regards,
David




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Thu, 21 Jul 2011 22:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 21 Jul 2011 22:33:03 GMT) Full text and rfc822 format available.

Message #63 received at 600229@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: David Balažic <xerces9@gmail.com>, 600229@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#600229: still no kbd layout choice in squeeze
Date: Fri, 22 Jul 2011 00:29:29 +0200
David wrote:
> "still no kbd layout choice in squeeze"
(kfreebsd)

And I'm sorry to say: there will not be (in squeeze). console-setup was
recently ported to kfreebsd, but that will not be propagated to squeeze.

That being said, the console-setup-udeb package is not included in
the current images. It will be along linux switching to it (when I or
somebody else get time to do so). Maybe kfreebsd people want to give it
a try already? I see that it still depends on kbd-udeb, I guess that
should be turned into depending on vidcontrol, kbdcontrol?

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#600229; Package localechooser. (Thu, 21 Jul 2011 22:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 21 Jul 2011 22:51:03 GMT) Full text and rfc822 format available.

Message #68 received at 600229@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Samuel Thibault <sthibault@debian.org>, David Balažic <xerces9@gmail.com>, 600229@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#600229: still no kbd layout choice in squeeze
Date: Fri, 22 Jul 2011 00:47:54 +0200
2011/7/22 Samuel Thibault <sthibault@debian.org>:
> David wrote:
>> "still no kbd layout choice in squeeze"
> (kfreebsd)
>
> And I'm sorry to say: there will not be (in squeeze). console-setup was
> recently ported to kfreebsd, but that will not be propagated to squeeze.

Hi Samuel,

Please see: http://lists.debian.org/debian-bsd/2011/06/msg00365.html

In the end it's up to the release team, but the possibility is open.

-- 
Robert Millan




Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sat, 28 Jan 2012 23:54:03 GMT) Full text and rfc822 format available.

Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Tue, 27 Mar 2012 15:21:06 GMT) Full text and rfc822 format available.

Notification sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Bug acknowledged by developer. (Tue, 27 Mar 2012 15:21:06 GMT) Full text and rfc822 format available.

Message #75 received at 600229-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 600229-close@bugs.debian.org
Subject: Bug#600229: fixed in debian-installer 20120327
Date: Tue, 27 Mar 2012 15:19:28 +0000
Source: debian-installer
Source-Version: 20120327

We believe that the bug you reported is fixed in the latest version of
debian-installer, which is due to be installed in the Debian FTP archive:

debian-installer-images_20120327_amd64.tar.gz byhand
debian-installer_20120327.dsc
  to main/d/debian-installer/debian-installer_20120327.dsc
debian-installer_20120327.tar.gz
  to main/d/debian-installer/debian-installer_20120327.tar.gz
debian-installer_20120327_amd64.deb
  to main/d/debian-installer/debian-installer_20120327_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600229@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated debian-installer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 27 Mar 2012 09:21:45 -0300
Source: debian-installer
Binary: debian-installer
Architecture: source amd64
Version: 20120327
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Description: 
 debian-installer - Debian installer
Closes: 596596 600229 609476 610524 610906 617943 618320 621769 622187 624144 633606 637339 637460 642183 650979 651641 661620
Changes: 
 debian-installer (20120327) unstable; urgency=low
 .
   [ Jurij Smakov ]
   * Add pata-modules to cdrom config for sparc and sparc64.
     Closes: #610906.
   * Use xz compression for initrd during netboot image build for sparc
     to get it down to acceptable size (otherwise it does not boot).
 .
   [ Samuel Thibault ]
   * Add netboot hurd-i386 package list.
   * Do not enable the Hurd console by default.
   * Stick gnumach kernel versioning to Debian style.
   * Add hurd-i386 Xen and gtk netboot image support
   * Hack hurd-i386 netboot image size to have some room for downloaded udebs.
   * Enable netcfg on hurd-i386, now having working DHCP support.
   * Add hurd-i386 cdrom and pxe support, inspired from kfreebsd.
   * Add sub-hurd d-i testing target.
   * Move gtk-common's xserver-xorg-input-evdev-udeb and
     xserver-xorg-video-fbdev-udeb to arch-specific packages. Use
     xserver-xorg-input-kbd-udeb, xserver-xorg-input-mouse-udeb and
     xserver-xorg-video-vesa-udeb for kfreebsd-i386,
     kfreebsd-amd64 and hurd-i386.
   * Add sound-modules and espeakup-udeb to i386 and amd64 gtk images.
   * Add software speech synthesis as last x86 menu choice with an 's' shortcut.
   * Widen x86 menu.
   * Set default desktop to xfce on hurd-i386.
   * Fix "extras" option in build/boot/x86/xen/debian.cfg. Closes: #637460.
     Thanks Gedalya for the report.
   * Rename amdspkgtk.cfg x86 menu item into amdspgtk.cfg to fit 8+3 oldiness.
   * Add usb-serial-modules to armel images.
   * Expand libbogl-dev dependency to !linux-any, as it is now available
     everywhere for the font reduction tool.
   * Include console-setup-pc-ekmap on Linux gtk images only. Include
     console-setup-pc-ekbd and console-setup-freebsd-charmaps-udeb instead on
     kFreeBSD gtk images (Closes: #600229).
 .
   [ Joey Hess ]
   * Initial changes to target wheezy.
 .
   [ Christian Perrier ]
   * Add needed characters for Uyghur
   * Add needed characters for Ossetian
   * Add needed characters for Sindhi
   * No longer Build-Depend on palo (no longer used and
     will allow removing palo from unstable)
   * Add fonts-ukij-uyghur-udeb to graphical installer to
     properly support Uyghur language
   * Add file-preseed to netboot images. Closes: #621769
   * Rename ttf-farsiweb-udeb to fonts-farsiweb-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Rename ttf-khmeros-udeb to fonts-khmeros-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Rename ttf-sil-abyssinica-udeb to fonts-sil-abyssinica-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Rename ttf-lao-udeb to fonts-lao-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Rename ttf-sinhala-lklug-udeb to fonts-lklug-sinhala-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Rename ttf-tmuni-udeb to fonts-tibetan-machine-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Rename ttf-thai-tlwg-udeb to fonts-thai-tlwg-udeb in
     pkg-lists/gtk-common after package rename because of new
     fonts packages policy
   * Remplace ttf-malayalam-fonts-udeb by fonts-mlym-udeb
   * Remplace ttf-tamil-fonts-udeb by fonts-taml-udeb
   * Remplace ttf-telugu-fonts-udeb by fonts-telu-udeb
 .
   [ Otavio Salvador ]
   * Update Linux kernel to 2.6.38 (ABI 2). Closes: #617943
 .
   [ Martin Michlmayr ]
   * qnap-flash-debian: recognize QNAP TS-x12 devices.
   * Add Buffalo Linkstation Live V3 and Mini.
   * lspro-config-debian: Exit if the firmware version cannot be
     determined.  Thanks John Bytheway.  Closes: #609476
   * Remove support for Linksys NSLU2.
   * Remove support for QNAP TS-x09.
 .
   [ Colin Watson ]
   * Document Breaks as a disallowed control field.
   * Skip the option field in sources.list lines, if present.
   * Add gzio to GRUB_MODULES on kfreebsd, since the kernel is compressed.
     Closes: #618320
   * Add mipsel/loongson-2f images.
   * When building for a subarchitecture, don't include udebs for other
     subarchitectures in standard-udebs.
   * Document move of /dev/.udev/firmware-missing to
     /run/udev/firmware-missing in hw-detect 1.87.
   * Handle udebs installing libraries into /usr/lib/$(DEB_HOST_MULTIARCH).
   * Don't emit spurious errors if there are no files in $(EXTRAUDEBSDIR)/lib
     or no files in $(TREE)/lib.
   * Don't fail when one of the entries in sources.list.udeb has an empty
     Packages file.
 .
   [ Joey Hess ]
   * Work around binutils breakage (#623710) that broke mklibs,
     by using mklibs-copy.
     Of course this means larger images, and should be reverted ASAP.
   * Revert use of mklibs-copy, as breakage seems fixed (tested on i386 and
     amd64). Closes: #624144
   * Let fdisk choose end sector for piggyback partition. Closes: #642183
 .
   [ Aurelien Jarno ]
   * Add virtio udebs on s390/generic and s390/netboot.
   * Update kFreeBSD kernel to 8.2 (ABI 1).
   * Install unstable on s390x.
 .
   [ Robert Millan ]
   * Enable netboot-gtk flavor on kfreebsd-amd64. Closes: #596596
   * control: Use "any" architecture wildcards where possible.
   * Set default desktop to xfce on kfreebsd-any.
 .
   [ Didier Raboud ]
   * Include win32-loader's setup.exe on kfreebsd.
 .
   [ dann frazier ]
   * Add pata-modules to cdrom config for ia64. Closes: #622187.
 .
   [ Otavio Salvador ]
   * i386 (xen): use 686-pae flavour
   * Switch Linux kernel to 2.6.39 (ABI 2).
 .
   [ Joey Hess ]
   * Apply internal documentation typo and wording fix patch from
     Karl Goetz. Closes: #633606
 .
   [ Otavio Salvador ]
   * Update Linux kernel to 3.0.0-1
   * Output information of all used udebs into the debian-installer
     binary package for usage by the archive tool
 .
   [ Samuel Thibault ]
   * Mention kernel type in any-x86 boot menu.
   * Add ld.so.1 in the boot directory on hurd-any.
 .
   [ Hector Oron ]
   * [armel] Add support for Linkstation Mini.
     Thanks Benjamin Cama. (Closes: #637339)
   * [armhf/mx5] Add initial support for armhf/mx5 devices.
   * Rename uboot-mkimage build dependency to u-boot-tools.
     - Add armhf to the list.
 .
   [ Philipp Kern ]
   * Add support for s390x.
   * Update Linux kernel to 3.0.0-2.  (Hence using udebs from linux-2.6.)
 .
   [ Otavio Salvador ]
   * Update kernel version to use to 3.1.0-1.
 .
   [ Robert Millan ]
   * Remove filesystem modules (except isofs and nullfs) from cdrom image in
     kfreebsd-* (their udebs are now available in the CD-ROM).
   * Enable kfreebsd-9 builds.
   * Remove `vfs.root.mountfrom' setting (not necessary with current kFreeBSD
     versions).
 .
   [ Joey Hess ]
   * Add SHA256SUMS file like MD5SUMS file. (See #622941)
   * Switch from spacefun back to the generic (klowner) boot image.
     Closes: #650979
 .
   [ Robert Millan ]
   * Enable gtk in kfreebsd-amd64 cdrom builds.
   * Remove unnecessary "cd" variable from grub.cfg.
   * Detect GTK+ images on GNU/kFreeBSD and add them to GRUB menu when
     present.
   * Misc grub.cfg fixes:
     - Pass menuentry information using parameters instead of variables.
       Thanks Steven Chamberlain.
     - Pre-load test.mod.  (Closes: #651641)
     - Make GRUB 1.99 a build requirement (introduced in previous commits).
 .
   [ Samuel Thibault ]
   * Use grub functions to factorize grub boot.
   * Include kbdcontrol-udeb by hand on kfreebsd gtk images, as pkg-list is not
     able to choose it among the alternative dependencies.
 .
   [ Joey Hess ]
   * Remove unused pkg-list files and configuration for i386 floppys.
 .
   [ Samuel Thibault ]
   * Use console-setup on kfreebsd text images.
 .
   [ Jurij Smakov ]
   * Update kernel version to 3.2.0-1.
 .
   [ Samuel Thibault ]
   * Replace kbd-chooser with console-setup-udeb+kbd-udeb, and
     console-keymaps-* with console-setup-*-ekmap (Closes: #610524).
 .
   [ Bastian Blank ]
   * mips: Use initramfs.
   * Remove unused cramfs support.
 .
   [ Joey Hess ]
   * Add ext4-modules to hd-media initrds. Closes: #661620
 .
   [ Otavio Salvador ]
   * Update to 3.2.0-2 ABI.
 .
   [ Julien Cristau ]
   * Drop ide-modules and ide-core-modules from all images except
     cdrom/{ia64,hppa}.
   * Use linux-any instead of a long moving list of archs for the m-i-t
     build-dependency.
 .
   [ Samuel Thibault ]
   * Switch mach console-based hurd-i386 installer to gnu-mach-color TERM.
 .
   [ Otavio Salvador ]
   * Refactor code that generates the 'Built-Using' data.
   * Drop binNMU suffix from Built-Using version.
Checksums-Sha1: 
 c6e4b0e3559876e2fc989fc1f73b6920878d04ea 3110 debian-installer_20120327.dsc
 a8b6db574ff433d03940f4319088198c997bcd36 1319105 debian-installer_20120327.tar.gz
 af58c4e4311f1f7d3542faa884e18b93fc1d1a74 825050 debian-installer_20120327_amd64.deb
 ea75eb6699e120e1105819115d29ccd6c76d17db 225652145 debian-installer-images_20120327_amd64.tar.gz
Checksums-Sha256: 
 033f8a966003dad4b1c778b4563175e80567b6d3d3b8b0657fa53e04b160ec03 3110 debian-installer_20120327.dsc
 4d1ca99a029fc2cd01701435df2fe6eb468d5a8052877a1607bc2ded64602563 1319105 debian-installer_20120327.tar.gz
 eb6ae4b6fccff5fe690143492171b3a02dadbe044064f71de943e3cedb3d18ba 825050 debian-installer_20120327_amd64.deb
 61d8e90bc444c0bd8371b6ecd91452afa0dc3b8add007e42b8858df8cdd17faa 225652145 debian-installer-images_20120327_amd64.tar.gz
Files: 
 f252e7786283d709d885cd2a88978775 3110 devel optional debian-installer_20120327.dsc
 7e5bb33e7d78ab9a4b76736402917402 1319105 devel optional debian-installer_20120327.tar.gz
 eb45f5ec33006831f1c9dc23384e1ce5 825050 devel optional debian-installer_20120327_amd64.deb
 086d68c9fcb386bb181138158d61934d 225652145 raw-installer - debian-installer-images_20120327_amd64.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPccNPAAoJEOtw/vPN/G5PT40P/Rqa3bhBz2hXjn3i1DqscPnK
rBcU7kurpaO00MD+OTsqIMkVSn90GIlVZwdpfJvfsWEuLpUg2vinS5XI+wfM/CL1
9ATbG08EsUJ+LkXOzOUGMpzlg9WKaiSg3soyZXgh0YWqrI/qr72DtO/Sm1UO4srg
RafIW4yvCB2oc7jdC8UNVbVs0x7URoGyEXxBUCb9xAZB04ORCUFZuYFsx5NaH2eu
RXz5qe9FRCtKpm3FvJmxeY2TsESvmlVZDaENIxebd/lKRLiC5x0C/yzeLd8Gufn1
XHbIc8xr0Cq9vZPU7CvASd9+yFKIYFrJagK6IVYNGcMX6EBXl28Xir2IGj4nyWzh
cNJFGcJU4pdLWv9+8k/AkgLM2H1eeBbiWDyP8oMUv0Zog1zrQrF/oSZxVqFFNMiQ
5d0KPH3LfYIVmL6D4x9kyQogc122ljB50g7iPnpTtLcCBnFQ5APM+Puwp8GpqWpd
KU/f6xLp13QQ8RiEVqgNOfH7RiRM/BVuL0AfvCOVpZhJjLei/kjejSQ3aohKUIe3
7DnyVua8c/TYKgbYAF9E47XyXXSzWy43j4yYptFMVNgrZai1nG1L5oNoORAaMERm
0RRG+IH1FW0YzLtuCq2OEvfZgIO84li6+3q30okO3IjPiV5sLIBlu+2Ky6TxI1Ba
qKdacH+hDZfWHTYpgHER
=pEXE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Apr 2012 07:35:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:05:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.